Template:Infobox/styles.css: Difference between revisions

From WineWiki
Jump to navigation Jump to search
Created page with ".infobox { background: #eee; border: 1px solid #aaa; float: right; margin: 0 0 1em 1em; padding: 1em; width: 400px; } .infobox-title { font-size: 2..."
 
No edit summary
Line 1: Line 1:
<templatestyles src="Template:Infobox/styles.css">
.infobox {
.infobox {
     background: #eee;
     background: #eee;

Revision as of 18:04, 20 July 2021

<templatestyles src="Template:Infobox/styles.css">

.infobox {

   background: #eee;
   border: 1px solid #aaa;
   float: right;
   margin: 0 0 1em 1em;
   padding: 1em;
   width: 400px;

} .infobox-title {

   font-size: 2em;
   text-align: center;

} .infobox-image {

   text-align: center;

} .infobox th {

   text-align: right;
   vertical-align: top;
   width: 120px;

} .infobox td {

   vertical-align: top;

}